/* 3DS Custom */
.header-bookonline .tm-logo {
    display: none;
}
/* General */
.tm-navbar + .tm-hero-container, .uk-sticky-placeholder + .tm-hero-container   {
    min-height: calc(100vh - 100px);
}
a, p, h1, h2, h3, h4, h5, h6, li, em {
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 18px;
	font-style: normal;
	color: #2a2a2a;
}
.tm-container {
    max-width: 1920px;
}

/* Logo */

a.tm-logo.uk-navbar-brand.tm-navbar-left {
	height: 0px;
	position: absolute;
    top: -13px;
}
/* Menu */

.uk-navbar-nav > li > a {
	font-size: 18px;
}
.uk-navbar-nav > li > a:hover {
    color: #B95B09;
}
.uk-navbar-nav > li.uk-active > a {
    color: #B95B09;
}
.uk-navbar-nav > li > a:before {
    background: #f58220;
}
.uk-nav-navbar > li.uk-active > a {
    color: #B95B09;
}
.uk-nav-navbar > li > a {
    color: #2a2a2a;
}
.uk-dropdown-overlay {
    background-color: transparent !important;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    color: #B95B09;
}
.home .uk-animation-slide-top .uk-dropdown, .uk-dropdown-blank {
	top: 168px !important;
}
.home  .tm-navbar.uk-active .uk-dropdown, .uk-dropdown-blank {
	top: 168px !important;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    color: #B95B09;
}
.tm-navbar .uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-bottom {
    top: 100px !important;
	z-index: 9999;
}
.home .tm-navbar .uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-bottom {
    top: inherit !important;
}
.home .tm-navbar.uk-active .uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-bottom {
    top: 98px !important;
	z-index: 9999;
}


/* Slider */

.tp-rightarrow.default {
    background: url(../../../images/marialena/slider/right.png) !important;
    height: 85px;
    right: 50px!important;
}
.tp-leftarrow.default {
    background: url(../../../images/marialena/slider/left.png) !important;
    height: 85px;
    right: 50px!important;
}
#tm-top-hero {
    background-image: none !important;
}
#tm-top-a {
    margin-top: -1%;
}
.uk-dotnav {
	display: none;
}
.tm-hero-container + [class*='tm-container'] {
    margin-top: 5px;
}
input#Code {
    display: none;
}

/* Social */

.social {
    position: absolute;
    top: 36px;
    left: 440px;
    height: 30px;
    font-size: 19px;
    display: inline-flex;
}
.tm-icon-twitter {
	color: #B95B09;
}
.tm-icon-facebook {
	color:#f58220;
}
.tm-icon-twitter:hover {
	color: #e6dac2;
}
.tm-icon-facebook:hover {
	color: #e6dac2;
}

/* The Hotel */

.hotel_header {
	margin-top: 33px;
}
.hotel_header h1 {
	font-size: 85px;
}
.hotel_header .hotel {
	color: #793F0C;
}
#tm-top-a {
	padding: 10px 80px !important;
}
.hotel-text {
	-moz-column-gap: 60px;
    -moz-columns: 2 auto;
    -webkit-column-gap: 60px;
    -webkit-columns: 2 auto;
    -o-column-gap: 48px;
    -o-columns: 2 auto;
}
.hotel-text p{
	font-size: 22px;
	text-align: justify;
}
.first-col.uk-width-1-2 {
    width: 33%;
    text-align: right;
}
.second-col.uk-width-1-2 {
    width: 48%;
}
#tm-top-a .uk-button {
	background: #f58220;
}

/* Home Rooms */

.boxa {
    float: left;
    width: 25%;
    height: 300px;
    position: relative;
    display: block;
}

.boxa a::before {
    background: none repeat scroll 0 0 rgba(72, 190, 237, 0.85);
    content: "";
    height: 300px;
    opacity: 0;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.boxa div {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    width: 100%;
    height: 100%;
}
.boxed h2 {
    font-size: 20px;
    position: absolute;
    top: 218px;
    background: none repeat scroll 0 0 rgba(245, 130, 32, 0.85);
    color: #fff;
    font-weight: 300;
    padding: 10px 30px;
}

.boxa a:hover::before {
    background: none repeat scroll 0 0 rgba(245, 130, 32, 0.85);
    content: "";
    height: 300px;
    opacity: 1;
    position: absolute;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    width: 100%;
    background-image: url(../../../images/marialena/logo/marialena.png);
    background-repeat: no-repeat;
	background-position: 50% 47%;
}

.boxa a::before {
    background: none repeat scroll 0 0 rgba(245, 130, 32, 0.85);
    content: "";
    height: 300px;
    opacity: 0;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.boxa a:hover h2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 85%;
    text-align: center;
    height: auto;
    transform: translate(0 , -99%);
    -webkit-transform: translate(0 , -99%);
    -moz-transform: translate(0 , -99%);
    -o-transform: translate(0 , -99%);
    -ms-transform: translate(0 , -99%);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
#tm-top-b {
	padding: 20px 0px 0px 0px !important;
}

/*Error Page */

a.tm-logo-error p {
    margin-bottom: 40px !important;
    padding-bottom: 10px !important;
}

/* Testimonials */

.testimonials .uk-width-medium-1-2.left {
	text-align: center;
	background: #cad3ad;
	width: 51%;
}
.testimonials .uk-width-medium-1-2.right {
	width: 49%;
}
#tm-top-c {
	padding: 0px 40px !important;
}
.testimonials .hotel_header {
    margin-top: 57px;
}
.testimonials .hotel_header .the {
	color: #000;
}
.testimonials h3.uk-h1.uk-margin-top-remove.uk-margin-top-remove {
	color: #B95B09;
	font-weight: bold;
}
.testimonials .uk-margin p {
	font-size: 20px;
}

/* Loyalty Club */

#tm-top-d {
    background: url(../../../images/marialena/general/marialena-hotel-overlay.jpg) !important;
	min-height: 475px;
}

#tm-top-d:before {background-color:rgba(68, 68, 68, 0.5);}


.gine-melos {
	font-size: 60px;
	color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.1);
	padding: 14px 0px;
}
.pronomia {
	color: #B95B09;
	text-align: center;
	font-weight: bold;
}
a.readmore.uk-button {
    background: #f58220;
    text-align: center;
    margin: 0 auto !important;
    transition: all 0.3s ease-out 0s;
	color: #000;
}

a.readmore.uk-button:hover {background: #cc6a16; color: #000;}

#tm-top-d .uk-width-1-1 {
    text-align: center;
    margin-top: 53px;
}


/* Visit */

.home #tm-main  {
    padding-bottom: 0px !important;
	height: 0px;
}
.home .tm-block-padding {
    padding: 0px 11px;
}
/*.visit .uk-width-medium-1-2.left {
	text-align: center;
}*/
/* .visit .boxa {
    float: left;
    width: 50%;
    height: 300px;
    position: relative;
    display: block;
} */
.visit .boxa {
    float: left;
    width: 100%!important;
    height: 300px;
    position: relative;
    display: block;
}
.visit h2 {
    font-size: 20px;
    position: absolute;
    top: 218px;
    background: none repeat scroll 0 0 rgba(245, 130, 32, 0.85);
    color: #fff;
    font-weight: 300;
    padding: 10px 30px;
}

.visit .right{padding:0;}

#tm-bottom-a .hotel_header {
    margin-top: 80px;
}

/* Copyright */

.copyright {
	padding: 20px 0px 20px 0px;
}

.copyright .uk-width-1-3 {
	text-align: center;
}

#tm-bottom-b {
	background: #cbd5a8;
}
#tm-bottom-b a {
	color: #000;
	/* color: #646464; */
}
table.acymailing_form {
    margin: auto;
    border: 0px !important;
    width: 63%;
}
#tm-bottom-b p {
	color: #000;
	text-align: center;
}
#tm-bottom-b textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background: transparent;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #fff !important;
	color: #fff;
}
#tm-bottom-b select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background: transparent;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #f58220 !important;
	color: #fff;
}
#tm-bottom-b .btn-primary, .btn-info, .btn-inverse {
    background: #f58220;
    border: none;
    color: #000;
    padding: 12px 56px 10px 65px;
}
.tm-footer > div {
	min-height: 0px;
}
.copyright h2 {
	line-height: 12px;
	font-size: 20px;
}


/* Page Container */

.tm-page-container {
	border: none;

}

/* .tm-hero-container + .tm-page-container{
    margin-top: -300px!important;
}
.diamonh .tm-hero-container + .tm-page-container{
    margin-top: unset!important;
} */

.tm-navbar + .tm-hero-container, .uk-sticky-placeholder + .tm-hero-container {

    margin-top: -215px;
}
.home .tm-navbar + .tm-hero-container,.home .uk-sticky-placeholder + .tm-hero-container {

    margin-top: unset!important
}

.home .tm-hero-container + .tm-page-container{
  margin-top:unset!important;
}

/* Footer */

#tm-footer {
	text-align: center;
    background: #b3bd91;
}

/* Languages */

.mod-languages {
    position: absolute;
    left: 479px;
    top: 28px;
}
.mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0;
    box-shadow: none;
    color: #2a2a2a;
    font-size: 12px;
}
.mod-languages select {
    width: 118px;
	padding: 12px;
}

/* Booking Top */

.booking {
    position: absolute;
    left: 610px;
    top: 27px;
}
.uk-icon-calendar-check-o:before {
	font-family: 'FontAwesome' !important;
}
.header-bookonline a {
    font-size: 16px;
    color: #fff;
    border: 2px solid #f58220;
    padding: 13px;
    width: 111px;
    background: #f58220;
	color: #000;
}
.header-bookonline a:hover {
	background: #b7611b;
    border: 2px solid #b7611b;
	color: #000;
}

/* Firefox Positions */

@-moz-document url-prefix() {

.tm-navbar.uk-active.uk-animation-slide-top .uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-bottom {
    top: 167px !important;
}
.tm-navbar.uk-active.uk-animation-slide-top .booking-form {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 99px !important;
    height: 60px;
}
.tm-navbar.uk-sticky-init.uk-active .booking-form {
    top: 100px !important;
}
.booking-form {
    position: absolute;
    width: 100%;
    padding-top: 8px;
	top: 100px !important;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
    z-index: 9999 !important;
    color: #FFF;
    left: 0px;
}
.home .tm-navbar .uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-bottom {
    top: inherit !important;
}
.home .tm-navbar .booking-form {
	top: 100px !important;
}


}

.home #tm-page .tm-page-container.tm-container {
    margin-top: 25px!important;
}
/* Booking Bottom */

.home .tm-navbar .booking-form {

}
.home #tm-top-hero .uk-width-1-1.uk-row-first {
    position: relative!important;
}
.home .tm-top-hero{
	position:inherit;
}


.tm-navbar.uk-active.uk-animation-slide-top .booking-form{display:block;}
/*#tm-top-hero .uk-panel:first-child {
    width: 100%;
    position: absolute;
    top: 0px;
	left: 0px;
	right: 0px;
}*/
.tm-top-hero .booking-form {
    top: inherit;
    width: 100%;
    max-width: 100%;
}
.home #tm-top-hero .booking-form {
    top: initial!important;
	bottom:20px;
	text-align:center;
	margin-left:-40px;
}
.home .booking-form .uk-grid {
    margin: 0 auto;
}
.home .uk-sticky-placeholder + .tm-hero-container{min-height:inherit!important;}

.home .booking-form {
    position: absolute;
    width: 100%;
    padding-top: 8px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6);
    z-index: 9999 !important;
    color: #FFF;
    left: 0px;
}
.booking-form {
    position: absolute;
    width: 100%;
    padding-top: 8px;
	top: 100px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6);
    z-index: 9999 !important;
    color: #FFF;
    left: 0px;
}

form#frmSearchCosmoresBooking p:lang(el):before {
    content: "Εγγύηση χαμηλότερης τιμής";
    color: #B95B09;
    position: absolute;
    right: 165px;
    width: 174px;
    text-align: center;
    font-size: 22px;
    top: -10px;
	line-height:24px;
}
form#frmSearchCosmoresBooking p:lang(en):before {
    content: "Lowest Price Guarantee";
    color: #B95B09;
    position: absolute;
    right: 165px;
    width: 174px;
    text-align: center;
    font-size: 22px;
    top: -2px;
}
form#frmSearchCosmoresBooking-home p:lang(el):before {
    content: "Εγγύηση χαμηλότερης τιμής";
    color: #B95B09;
    position: absolute;
    right: 165px;
    width: 174px;
    text-align: center;
    font-size: 22px;
    top: -2px;
}
form#frmSearchCosmoresBooking-home p:lang(en):before {
    content: "Lowest Price Guarantee";
    color: #B95B09;
    position: absolute;
    right: 165px;
    width: 174px;
    text-align: center;
    font-size: 22px;
    top: -2px;
}

.booking-form p {
	font-style: normal;
	color: #fff;
}
.booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #fff;
    font-size: 14px;
	border: 1px solid #fff;
	border-bottom: 1px solid #fff !important;
}

.booking-form select {
    width: 220px;
    border: 1px solid #fff;
    background-color: transparent;
	color: #fff;
}
.booking-form form {
    margin: 0 0 3px;
}
.booking-form option {
    background: rgba(0, 0, 0, 0.5);
}
.booking-form select:active {
	color: #fff !important;
}
.booking-form input#button_cosmores {
	width: auto;
    margin-top: -15px;
    background: #f58220;
    color: #fff;
    border: none;
    padding: 3px 10px 3px 10px;
    font-weight: bold;
}

#div_children_cosmores {
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    color: #fff;
	top: 3136px;
    width: 285px;
}
#div_children_cosmores h3 {
	color: #fff;
}
.div_children_buttons_cosmores a {
	font-style: normal;
    color: #fff;
    background: #faa300;
    margin-right: 20px;
    padding: 4px 20px 0px 20px;
    text-align: center;
}
.tm-navbar.uk-active.uk-animation-slide-top .booking-form {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 99px;
    height: 60px;
}
.tm-navbar.uk-active.uk-animation-slide-top #ui-datepicker-div {
    top: 202px !important;
}
.tm-navbar.uk-active.uk-animation-slide-top .booking-form option {
    background: rgba(0, 0, 0, 0.8);
}
.tm-navbar.uk-sticky-init.uk-active .booking-form {
    position: absolute;
    top: 99px;
    /*height: 60px;*/
    height: auto;
}
.tm-navbar.uk-sticky-init.uk-active .booking-form form {
    margin: 0 0 3px;
}
.booking-form select {
	font-size: 14px;
	height: 34px !important;
}


/* Scroller */

.tm-totop-scroller {
    background: #f58220;
}
.tm-totop-scroller:before {
    right: 1px;
}

/* Container */

.home .uk-sticky-placeholder + .tm-hero-container {
    min-height: calc(100vh - 100px);
}
.home .tm-top-hero {
    bottom: 268px;
}

/* Booking Logos */

.advisor-logo {
	max-width: 90px;
}
.booking-logo {
	max-width: 108px;
}

/* Content */

.tm-top-hero {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 481px;
    left: 0;
}
.tm-hero-container + [class*='tm-container'] {
    margin-top: -390px;
}



.home .tm-hero-container + [class*='tm-container'] {
    margin-top: -115px !important;
}
a.jcepopup span.jcemediabox-zoom-image {
	display: none;
}
.tm-isblog #tm-footer {
	padding-top: 0px;
}
.tm-isblog #tm-bottom-a {
	padding: 0px;
}
.tm-isblog #tm-bottom-b {
	padding: 0px;
}
.tm-isblog .copyright h1 {
	font-size: 30px;
}
.perioxh .tm-isblog #tm-main {
	-moz-column-gap: 60px;
    -moz-columns: 2 auto;
    -webkit-column-gap: 60px;
    -webkit-columns: 2 auto;
    -o-column-gap: 48px;
    -o-columns: 2 auto;
	columns: 2 auto;
	column-count: 2 auto;
	-moz-column-count: 2 auto;
}
.perioxh .tm-main.uk-width-medium-1-1.uk-flex-order-last.uk-row-first {
    -moz-column-gap: 60px;
    -moz-columns: 2 auto;
    -webkit-column-gap: 60px;
    -webkit-columns: 2 auto;
    -o-column-gap: 48px;
    -o-columns: 2 auto;
	columns: 2 auto;
	column-count: 2 auto;
	-moz-column-count: 2 auto;

}
.uk-list {
	-moz-column-gap: 60px;
    -moz-columns: 2 auto;
    -webkit-column-gap: 60px;
    -webkit-columns: 2 auto;
    -o-column-gap: 48px;
    -o-columns: 2 auto;
	columns: 2 auto;
	column-count: 2 auto;
	-moz-column-count: 2 auto;

}
/* Firefox 2 Columns */



/* End of Firefox 2 Columns */

.tm-isblog .uk-breadcrumb {
	width: 50%;
	text-align: center;
}
.tm-isblog .uk-article-title {
	text-align: center;
	font-size: 50px;
	color: #B95B09;
}
.tm-isblog .uk-article p {
	text-align: justify;
}
.contact #tm-main {
	-moz-column-gap: 1;
    -moz-columns: 1;
    -webkit-column-gap: 1;
    -webkit-columns: 1;
    -o-column-gap: 1;
    -o-columns: 1;
}
.contact-title {
	text-align: center;
    font-size: 33px;
    color: #B95B09;
}

/* Contact */

.contact .booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #fff;
    font-size: 14px;
    border: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3 !important;
}
.rsform-title h2 {
	color: #B95B09;
    font-size: 31px;
    text-align: center;
}

/* Acymailing */

input#user_email_formAcymailing19761 {
    border: 1px solid #fff !important;
}

/* Loyalty Club */

.join-mavridis {
	text-align: justify;
    margin-top: 59px;
}
.loyalty-container {
	width: 100%;
}
.btn-primary, .btn-info, .btn-inverse {
    background-color: #B95B09;
    color: #fff;
    border-color: #B95B09;
}
.btn-primary:hover, .btn-info:hover, .btn-inverse:hover {
    background-color: #9e5214;
    color: #fff;
}
.uk-width-medium-3-4 {
    width: 100%;
}
#rsform_4_page_0 .loyalty-container #tm-bottom-b select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	color: #2a2a2a;
}
#rsform_4_page_0 .loyalty-container .contact .booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	color: #2a2a2a;
}
.acymailing_module_form td input{
    color: #2a2a2a;
}
.acymailing_module_form td input:focus {
    color: #2a2a2a;
}
.booking-form input {
	color: #fff;
}
.booking-form input:focus {
	color: #2a2a2a;
}
.members-image {
	float: left;
	margin-top: 49px;
}
.priviledges {
	font-size: 21px;
	font-weight: bold;
}
#tm-bottom-d {
    background: #cbd5a8;
	padding: 0px !important;
}
.loyalty-container table.acymailing_form {
	float: left;
	width: 91% !important;
}

/* Diamonh */

.diamonh #tm-bottom-c {
    background: url(../../../images/marialena/general/marialena-hotel-overlay.jpg) !important;
    min-height: 475px;
	padding: 0px;
}
.diamonh #tm-bottom-c .uk-width-1-1 {
    text-align: center;
    margin-top: 53px;
}
.diamonh #tm-bottom-d {
	padding: 0px;
}
.diamonh #tm-bottom-d {
    background: #cbd5a8;
}
.diamonh .testimonials .uk-width-medium-1-2.right {
    background: #fff;
}


/* Drasthriothtes */

.activities #tm-main {
	padding: 0px;
	columns: 1 !important;
	-moz-columns: 1 !important;
	-webkit-columns: 1 !important;
	-o-columns: 1 !important;
	margin-bottom: 5%;
}
.activities .uk-article-title {
    margin: 60px 0px 84px 0px;
}

/* Gallery */

.gallery #tm-main {
	padding: 0px;
	columns: 1 !important;
	-moz-columns: 1 !important;
	-webkit-columns: 1 !important;
	-o-columns: 1 !important;
	margin-bottom: 5%;
}
.gallery .uk-article-title {
    margin: 60px 0px 84px 0px;
}
button.btn, input[type="submit"].btn {
	color: #fff;
}
.gallery #tm-bottom-c {
    background: url(../../../images/marialena/general/marialena-hotel-overlay.jpg) !important;
    min-height: 475px;
	padding: 0px;
}
.gallery #tm-bottom-c .uk-width-1-1 {
    text-align: center;
    margin-top: 53px;
}
h1.ekdromes {
	font-size: 40px;
	text-align: center;
	color: #B95B09;
}


/* Services */


.uk-accordion-title {
    background: #f58220;
    color: #fff;
}
.uk-accordion-title:before {
	background: none;
}
.yphresies .uk-text-center {
    text-align: center !important;
    max-width: 500px;
    margin: 0 auto;
}
.uk-accordion-title:before {
	content: '\f067' !important;
    font-family: "FontAwesome";
    position: absolute;
    top: 21px;
    font-size: 12px;
}
.uk-accordion-title.uk-active:before, .uk-accordion-title:hover:before {
	background: none !important;
}




/* Popup */

#cboxTopCenter {
	display: none;
}
#cboxTopLeft {
	display: none;
}
#cboxTopRight {
	display: none;
}
.uk-alert-success {
    background: #F58220;
    color: #ffffff;
}

.uk-nav-navbar ul a:hover {
    color: #B95B09;
}


/* Responsive */


@media (min-width: 1200px) and (max-width: 1366px) {
	.tm-top-hero {
		bottom: 422px;
	}
}


@media (min-width: 1281px) and (max-width: 1366px) {
	.home .tm-navbar .booking-form {
		top: 100px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1280px) {
	.home .tm-navbar .booking-form {
		top: 100px !important;
	}
}

@media (min-width: 769px) and (max-width: 1159px) {
	.join-mavridis {
		width: 100%;
		float: left;
	}
	.members-image {
		float: none;
		width: 100%;
	}
	.priviledges {
		width: 100%;
		float: left;
	}
	.uk-list {
		width: 100%;
		margin: 0px;
		float: none !important;
	}

}
@media (max-width: 1366px) {
	.uk-width-1-3 {
		width: 100%;
	}
	.form-horizontal .controls {
		margin-left: 0px;
	}
}

@media (max-width: 1366px) {
	.contact .form-horizontal .control-label {
		width: 42%;
	}
}

@media (max-width: 768px) {
	.contact .form-horizontal .control-label {
		width: 57%;
	}
}

@media (min-width: 1024px) and (max-width: 1285px) and (orientation: landscape) {
	.home .tm-top-hero {
		bottom: 526px;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -409px !important;
	}
	.first-col.uk-width-1-2 {
		width: 100%;
		text-align: center;
	}
	.second-col.uk-width-1-2 {
		width: 100%;
	}
	.hotel-text {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
	}
	.tm-top-hero {
		bottom: 579px;
	}
	/*form#frmSearchCosmoresBooking p:lang(el):before {
		display: none;
	}
	form#frmSearchCosmoresBooking p:lang(en):before {
		display: none;
	}*/
	form#frmSearchCosmoresBooking p {
		margin-left: 0px !important;
	}
}

@media (max-width:991px){
	ul.uk-navbar-nav.uk-hidden-small {
		display: none !important;
	}
	.home .tm-navbar .booking-form {
		display: none !important;
	}
}

@media (max-width: 1019px) {

	.home .tm-navbar .booking-form {
		top: 100px !important;
	}
	.uk-navbar-nav > li {
		padding-left: 7px;
		padding-right: 7px;
	}
	.uk-nav-navbar > li > a {
		font-size: 15px;
	}
}

@media (max-width: 1366px) {
/*	 #tm-top-hero .booking-form {
		display: none !important;
	}*/
	#tm-top-c {
		padding: 0px 20px !important;
	}
	iframe {
		width: 100%;
	}
	/*form#frmSearchCosmoresBooking p:lang(el):before {
		display: none;
	}
	form#frmSearchCosmoresBooking p:lang(en):before {
		display: none;
	}*/
	form#frmSearchCosmoresBooking p {
		margin-left: 0px !important;
	}
	.booking-form input {
		width: 131px;
	}
	.booking-form select {
		width: 130px;
	}

}

@media (max-width: 800px) {
	.fancybox-wrap{width: 90% !important;}

}

@media (min-width: 992px) and (max-width: 1255px) {
	.header-bookonline a {
		font-size: 16px;
		padding: 5px;
		width: 80px;
	}
	.home .tm-top-hero {
		bottom: 333px;
	}
}

@media (min-width: 1162px) and (max-width: 1875px) {
	.booking-form input {
		width: 120px !important;
	}
	.booking-form select {
		font-size: 14px;
		height: 34px !important;
		width: 121px;
		border: 1px solid #ccc;
	}
	input#button_cosmores {
		width: 188px !important;
	}
	.booking-form form {
		margin-left: 0px !important;
	}
	.tm-navbar.uk-active.uk-animation-slide-top .booking-form {
		top: 99px !important;
	}
	.tm-navbar.uk-active .booking-form {
		top: 99px !important;
	}
	iframe {
		width: 100%;
	}
}

@media (max-width: 1081px) {
	.uk-navbar-nav > li > a {
		font-size: 15px;
	}
}

@media (min-width: 1022px) and (max-width: 1145px) {
	.home .tm-navbar .booking-form {
		top: 100px !important;
	}
}

@media (min-width: 1020px) and (max-width: 1161px) {
	/*.header-bookonline {
		display: none;
	} */
	.home .tm-top-hero {
		bottom: 384px;
	}
	form#frmSearchCosmoresBooking p:lang(el):before {
		right: 91px;
		font-size: 22px;
		top: -2px;
		font-size: 17px;
	}
	form#frmSearchCosmoresBooking p:lang(en):before {
		right: 91px;
		font-size: 22px;
		top: -2px;
		font-size: 17px;
	}
	.tm-navbar.uk-active.uk-animation-slide-top .booking-form {
		top: 99px !important;
	}
	.tm-navbar.uk-active .booking-form {
		top: 99px !important;
	}
	.booking-form input {
		width: 120px !important;
	}
	.booking-form select {
		font-size: 14px;
		height: 34px !important;
		width: 121px;
		border: 1px solid #ccc;
	}
	input#button_cosmores {
		width: 188px !important;
	}
	.booking-form form {
		margin-left: 4% !important;
	}
	.first-col.uk-width-1-2 {
		width: 100%;
		text-align: center;
	}
	.second-col.uk-width-1-2 {
		width: 100%;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -245px !important;
	}
	.boxa {
		width: 50%;
	}


}

@media (min-width: 1020px) and (max-width: 1459px) {
	.uk-navbar-nav > li {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
	iframe {
		max-width: 100%;
	}
}

@media (min-width: 769px) and (max-width: 1020px) {
	.home .tm-top-hero {
		bottom: 470px;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -250px !important;
	}
	.first-col.uk-width-1-2 {
		width: 100%;
		text-align: center;
	}
	.second-col.uk-width-1-2 {
		width: 100%;
	}
	iframe {
		max-width: 100%;
	}

}
@media (min-width: 768px) and (max-width: 1705px) {
	.tm-navbar > .tm-container {
		max-width: 100%;
	}
	a.tm-logo.uk-navbar-brand.tm-navbar-left {
		top: 0px;
		left: 30px !important;
	}
	.tm-navbar > .tm-container {
		max-width: 100%;
	}
	.social {
		left: 206px !important;
	}
	.mod-languages {
		left: 233px !important;
	}
	a.tm-logo.uk-navbar-brand.tm-navbar-left {
		top: 0px;
		left: 30px !important;
		width: 180px !important;
	}
	.tm-navbar .booking {
		left: 370px;
	}
	/*ul.uk-navbar-nav.uk-hidden-small {
		position: absolute;
		top: 0px;
		right: 25px;
	} */

}

@media (min-device-width: 800px) and (max-device-width: 1280px) {
	.hotel-text {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
	}
	.social {
		left: 363px;
		top: 34px;
	}
	.mod-languages {
		left: 433px;
		top: 31px;
	}
	.booking {
		left: 547px;
		top: 32px;
	}
	.first-col.uk-width-1-2 {
		width: 100%;
		text-align: center;
	}
	.second-col.uk-width-1-2 {
		width: 100%;
	}
	.home .uk-sticky-placeholder + .tm-hero-container {

	}
	.home .tm-top-hero {
		bottom: 367px;
	}
	.booking-form {
		bottom: -501px;
	}
	.home .booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		width: 89px !important;
	}
	.booking-form select {
		width: 112px;
	}
	#tm-top-c {
		padding: 0px 20px !important;
	}
	iframe {
		width: 100% !important;
	}
	.copyright .uk-width-1-3 {
		width: 100%;
	}
	.visit .uk-width-medium-1-2.left {
		width: 100%;
	}
	.visit .uk-width-medium-1-2.right {
		width: 100%;
	}
	.tm-isblog #tm-main {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
	}
	.tm-isblog .uk-width-medium-3-4 {
		width: 100%;
	}
	.tm-hero-container + [class*='tm-container'] {
		margin-top: -165px;
	}
	.contact .uk-width-1-3 {
		width: 100%;
	}
	.social-mobile {
		display: none;
	}
	.mod-languages select {
		width: 96px;
		padding: 6px;
	}
	.tm-navbar .booking-form {
		display: none;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -310px !important;
	}
    .booking-form {
		display: none !important;
	}
	.tm-navbar + .tm-hero-container, .uk-sticky-placeholder + .tm-hero-container {
		min-height: 450px !important;
	}
	.tm-top-hero {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 259px;
	}
	.members-image {
		width: 100%;
		float: none;
	}
	.loyalty-container {
		margin-left: 0px;
	}
	.loyalty-container select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
		width: 100% !important;
	}
	.loyalty-container table.acymailing_form {
		float: left;
		width: 98% !important;
	}
	.contact .tm-top-hero {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 414px;
	}
	.contact .tm-navbar + .tm-hero-container, .uk-sticky-placeholder + .tm-hero-container {
		min-height: 553px !important;
	}
	iframe {
		max-width: 100%;
	}
	.header-bookonline a {
		padding: 6px;
	}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.boxa {
		width: 50% !important;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -21%;
	}
	.visit .uk-width-medium-1-2.left {
		width: 50%;
	}
	.visit .uk-width-medium-1-2.right {
		width: 50%;
	}
	#tm-bottom-a .hotel_header {
		margin-top: 3%;
	}
	#tm-bottom-a .hotel_header .hotel {
		margin-bottom: 7%;
	}
	.copyright {
		padding: 20px 0px 0px 0px;
	}
	.tm-navbar.uk-sticky-init.uk-active .booking-form {
		height: 60px;
	}
	.loyalty-container {
		margin-left: 0px;
	}
	.header-bookonline a {
		padding: 6px;
		width: 145px;
	}
	/*.uk-navbar-nav {
			display: none !important;
	}*/
	.menu-icon-cont {
		margin: 10px 10px 0px 0px;
	}
	.menu-icon-cont.sm-close {
		margin-right: 0px;
		margin-top: 0px;
	}
	iframe {
		max-width: 100%;
	}
	.contact .booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		width: 57% !important;
	}

}
.sm-mobile .home #tm-top-hero .uk-width-1-1.uk-row-first .uk-panel:last-child {
    position: relative;
    margin: 0;
}
.sm-mobile .tm-top-hero{
	bottom:inherit;
}
@media (max-width: 768px) {
	.tm-hero-container + [class*='tm-container'] {
    margin-top: -60vh;
}
	.tm-logo-small {
		letter-spacing: -0.31em;
		max-width: 194px;
		margin: 0 auto;
	}
	.uk-flex-space-between {
		max-width: 194px;
		margin: 0 auto;
	}
	.home .uk-sticky-placeholder + .tm-hero-container {
		min-height: 284px;
	}
	.tm-container {
		max-width: 100%;
	}
	.home .tm-hero-container + [class*='tm-container'] {
		margin-top: -113px !important;
	}
	.home .tm-top-hero {
		bottom: 240px !important;
	}
/*	.tm-hero-container + [class*='tm-container'] {
		margin-top: 93px;
	}*/
	.hotel-text {
		-moz-column-gap: 60px;
		-moz-columns: 1;
		-webkit-column-gap: 60px;
		-webkit-columns: 1;
		-o-column-gap: 48px;
		-o-columns: 1;
	}
	.first-col.uk-width-1-2 {
		width: 100%;
		text-align: center;
	}
	.second-col.uk-width-1-2 {
		width: 100%;
	}
	#tm-top-a {
		padding: 12px !important;
	}
	#tm-top-a .hotel_header {
		margin-top: 0px;
	}
	.boxa {
		width: 100%;
	}
	#tm-top-c {
		padding: 0px !important;
	}
	.testimonials .uk-width-medium-1-2.left {
		width: 100%;
	}
	.hotel_header h1 {
		font-size: 48px;
	}
	.testimonials .hotel_header {
		margin-top: 2% !important;
	}
	.testimonials .hotel_header .the {
		margin-bottom: 1%;
	}
	.testimonials .hotel_header .hotel {
		color: #B95B09;
		margin: 1% 0% 5% 0% !important;
	}
	.testimonials .uk-width-medium-1-2.right {
		width: 100%;
	}
	.gine-melos {
		font-size: 41px;
	}
	.testimonials .uk-margin p {
		text-align: justify;
	}
	#tm-top-d {
		min-height: 294px;
	}
	#tm-top-d .uk-width-1-1 {
		margin-top: 5%;
	}
	#tm-bottom-a .hotel_header {
		margin-top: 2%;
	}
	.visit .boxa {
		width: 100%;
	}
	.copyright {
		padding: 3% 0% 0% 0%;
	}
	.copyright .uk-width-1-3 {
		width: 100%;
	}
	iframe {
		width: 100%;
	}
	.tm-totop-scroller {
		display: none;
	}
	.contact .uk-width-1-3 {
		width: 100%;
	}
	.tm-isblog #tm-main {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
	}
	.uk-navbar-nav {
		display: none;
	}
	.mod-languages {
		text-align: center !important;
	}
	.booking {
		position: absolute !important;
		top: 50px !important;
		left: 10px !important;
		right: 0px !important;
		z-index: 9999999;
	}
	.join-mavridis {
		text-align: justify;
	}
	.loyalty-container {
		margin-left: 0;
	}
	.contact .booking-form .mod-languages select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		width: 96%;
	}
	.booking-form {
		display: none !important;
	}
	.uk-width-medium-3-4 {
		width: 100%;
	}
	.tm-icon-twitter {
		font-size: 27px;
	}
	.tm-icon-facebook {
		font-size: 27px;
	}
	.sm-bottom {
		text-align: center;
		margin-top: 6%;
	}
	.header-bookonline a {
		width: 145px;
		padding: 8px 0px 8px 0px;
		border: none !important;
	}
	.booking {
		text-align: center;
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.uk-width-1-2 {
		width: 100%;
	}
	.perioxh .tm-isblog #tm-main {
		-moz-column-gap: 60px;
		-moz-columns: 1 auto;
		-webkit-column-gap: 60px;
		-webkit-columns: 1 auto;
		-o-column-gap: 48px;
		-o-columns: 1 auto;
		columns: 1 auto;
		column-count: 1 auto;
		-moz-column-count:1 auto;
	}
	.perioxh .tm-main.uk-width-medium-1-1.uk-flex-order-last.uk-row-first {
		-moz-column-gap: 60px;
		-moz-columns: 1 auto;
		-webkit-column-gap: 60px;
		-webkit-columns: 1 auto;
		-o-column-gap: 48px;
		-o-columns: 1 auto;
		columns: 1 auto;
		column-count: 1 auto;
		-moz-column-count: 1 auto;

	}
	.uk-navbar-nav {
			display: none !important;
	}
	.tm-navbar .social {
		display: none !important;
	}
	.tm-navbar .mod-languages {
		left: 331px !important;
	}
	.tm-navbar .booking {
		left: 514px;
		top: 0px
	}
	.uk-accordion-title:before {
		top: 21px;
		font-size: 14px !important;
		right: 20px;
	}
	.uk-sticky-placeholder {
		height: 130px !important;
	}
	.menu-icon-cont .menu-icon3 {
		margin: .1em !important;
	}
	.menu-icon-cont {
		margin: 10px 10px 0px 0px;
	}
	.menu-icon-cont.sm-close {
		margin-right: 0px;
		margin-top: 0px;
	}
	.tm-navbar {
		height: 120px;
	}
	.boxed.uk-width-1-1 p {
		padding: 10px !important;
	}
	/*.contact .tm-hero-container + [class*='tm-container'] {
		margin-top: 101px !important;
	}*/
	.loyalty-container table.acymailing_form {
		float: left;
		width: 97% !important;
	}



}

.sprocket-mosaic-g-order {
    display: none;
}

.car-rental-cta {text-align: center;margin-top: 60px;}
.car-rental-cta a{ background-color: #B95B09; color:#ffffff; font-size: 20px; padding: 15px 60px; margin-top:50px; text-decoration: none;transition: all 0.3s ease-out 0s; }
.car-rental-cta a:hover{background: #b7611b; }



/*COOKIE */

.cc_banner.cc_container.cc_container--open {background-color: #000000;}
.cc_container {max-width: 300px; border:none!important;border-radius: 0; box-shadow: none!important;left: 20px!important; right: initial!important; bottom: 20px!important;}
.cc_message {color:#ffffff;font-size: 16px!important; line-height: 20px!important;}
.cc_container .cc_logo {display: none!important;}
.cc_container .cc_btn {background-color: #ffffff!important;color:#000000!important;}
.cc_container .cc_btn:hover {background-color: #cccccc!important;}
.cc_btn_details, .cc_btn_accept_all {width:80px;display: inline-block;}
.cc_btn_details {margin-left:120px;}



#tm-content .uk-article-meta {display: none;}

#tm-content .uk-article-title {padding: 20px;}

@media (max-width:800px){
  .visit .boxa{
    width: 100%!important;
  }

}
.fancybox-overlay, .fancybox-overlay .fancybox-wrap{
	width: 650px;
	height: 480px;
}
.fancybox-inner{
	height: auto !important;
}
.fancybox-overlay .fancybox-wrap img{
	width: 100%;
	height: 100%;
	display: block;
}


/* New booking system */

.tm-navbar.uk-active.uk-animation-slide-top .booking-form {
    height: auto !important;
}

.ibe_decorate {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ibe_decorate > div {
  display: inline-block;
  padding: 0px 10px;
}

.book-c2a {
  margin-top: -15px;
  background: #f58220;
  color: #000;
  border: none;
  padding: 3px 10px 3px 10px;
  font-weight: bold;
}

.booking-form input:focus {
    color: #fff;
}

a.ibe strong {
  margin-left: 2px;
}

a.ibe:before {
  margin-right:5px
}

/*
.acymailing_form td.captchakeymodule > div > div { margin: 0 auto !important; }
.acymailing_form td { vertical-align: middle !important; }


@media( max-width: 768px ) {
    .acymailing_form td {
        vertical-align: middle !important;
        display: inline-block;
    }
}
*/

.acymailing_form td.captchakeymodule > div > div { margin: 0 auto !important; }
.acymailing_form td { vertical-align: middle !important; }


@media( min-width: 1600px ) {
    .acymailing_form td {
        padding: 0px 25px;
    }
}

@media( min-width: 1400px ) {
    .acymailing_form td {
        vertical-align: middle !important;
        display: inline-block;
        padding: 0px 15px;
    }
    .acymailing_form td input {
        margin-bottom: 0px;
    }
}

@media( max-width: 1400px ) {
    .acymailing_form td {
        vertical-align: middle !important;
        display: inline-block;
        width: 100%;
        text-align: center !important;
    }
}


.tm-bottom-d .captchakeymodule, .tm-bottom-b .captchakeymodule {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

/* Button Fixes */
@media ( min-width: 1075px ) and ( max-width: 1150px ) {
  
  .uk-navbar-nav > li > a {
    font-size: 16px; 
  }
  
}

@media ( max-width: 1075px ) {
  
  .uk-navbar-nav > li > a {
    font-size: 14px; 
  }
  
}

@media ( min-width: 960px ) and ( max-width: 1280px ) {
  .header-bookonline a {
    width: unset !important;
  }
}


@media( min-width: 990px ) and ( max-width: 1049px ) {
  
  .uk-navbar-nav > li {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .uk-navbar-nav > li > a {
      font-size: 12px !important;
  }
  
}


@media( min-width: 1050px ) and ( max-width: 1080px ) {
  
  .uk-navbar-nav > li {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .uk-navbar-nav > li > a {
      font-size: 13px !important;
  }
  
}

@media ( min-width: 1080px ) and ( max-width: 1149px ) {
  .uk-navbar-nav > li > a {
    font-size: 14px !important;
  }
  .uk-navbar-nav > li {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

@media ( min-width: 1150px ) and ( max-width: 1280px ) {
  .uk-navbar-nav > li > a {
    font-size: 16px !important;
  }
  .uk-navbar-nav > li {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

@media ( min-width:1280px ) and ( max-width: 1499px ) {
  .uk-navbar-nav > li {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .uk-navbar-nav > li > a {
    font-size: 16px !important;
  }
}

@media ( min-width:1500px ) and ( max-width: 1800px ) {
  .uk-navbar-nav > li {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}



.ui-widget-header .ui-icon {
    background-image: url("https://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/flick/images/ui-icons_ffffff_256x240.png") !important;
}

.ui-state-hover {
   background: #f58220 !important;
   border-color: #B95B09 !important;
   color: #fff !important;
}
tr > td > a.ui-state-hover {
   color: #ffffff !important;
}

.ui-widget-content a.ui-state-active {
  color: #000000 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  color: #808080;
}

#ui-datepicker-div {
    transform: scale(0.8);
transform-origin: 0 0;
}

.booking-form option {
    background: #fcfcfc !important;
    color: #000 !important;
}



.fancybox-desktop {
    top: 50% !important;
    transform: translateY(-50%) !important;
}

.booking-form form{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.hotel_header h2 {
    font-size: 85px;
}

.fancybox-title .child{
	display: none;
}

@media (max-width: 810px){
	.cc_banner {
		bottom: 10% !important;
	}
	body .uwy.userway_p5 .uai{
		bottom: 75px !important;;

	}
}